Subject: Video tape from Brown University

From: [email-masked]
Date: Thu 26 Apr 84 17:32:46-EST

I can say something about the video tape that STRAZ is showing on Mon.
from Brown University.  I went to the presentation given here by Andy
Van Dam.  He is a well known figure in computer graphics and he
together with Jim Foley from GW Univ. have written the only (correct
me if I'm wrong) book on interactive computer graphics and one of the
very few textbooks on computer graphics.  The talk was on the
illustration of hard, computer science concepts using computer
graphics, specifically animation graphics.  It was also on how they
actually used this system to teach comp. sci. at Brown.  I highly
recommend the talk.

If you want to know more you can ask me.

Fanya
-------